ライセンスの問題でAdobe版のサブスタに移行しないといけなくなったので、移行メモ

元々サブスタはバージョン上げる気はなかった...

Adobe版でも旧バージョンがダウンロードできるので、ライセンス移行だけで済むと思っていた。

が、実はAdobe版は、旧バージョンはダウンロードできるが、古めのバージョンはAdobeのライセンスだと利用できないという罠(旧サブスタのライセンスが必要だが、恒久ライセンスを持っていない場合、もう入手方法がない)。

そのため、Adobeのライセンスで利用できるバージョンまで上げざるを得ない状況に...

Livelinkプラグインとの互換性

MODOとサブスタの連携でLivelinkプラグインを使っているのだが、こいつのバージョン依存がとても厄介

そもそも単体でのMODO / サブスタとのバージョン対応が全くわからんw

適当にやるとエラー吐かれるので、それっぽいバージョンの組み合わせで総当たりすることに。

そして、MODO側はMODO15からPython2モードとPython3モードがあるので、それともまた相性がry

結論

他にも行ける組み合わせはあるとおもうけど、疲れたのでこれで。


記事をシェアする


Previous Post

MODOとAdobe版サブスタのバージョン問題